﻿

p.copyrights-footer {
	float: right;
}



.row {
  margin: 0 -15px;
}


#productLandingContainer #ProductsContainer #CategoryProducts .row {
  margin: -10px -25px;
}


.agent-booking-pop{width:717px; background:#ed1c26; padding:20px 0; font-family:"Helvetica Neue";}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:40px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:40px}
.et_fixed_nav #logo{max-height:75px}
#logo{max-width:30%;min-width:75px;position:absolute;top:0}

  .ds-app-menu #logo { padding-left: 30px; }
 


.ds_logo_hide_after .et_fixed_nav #logo { display: none; }

.ds_logo_hide_after #main-header.et-fixed-header #logo { display:block; }



.ds_logo_hide .et_fixed_nav #logo { display: block; }

.ds_logo_hide #main-header.et-fixed-header #logo { display: none; }

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }


.divibars-close-container {
    position: absolute;
    right: 10px;
    top: 3px;
    width: 32px;
    height: 32px;
    clear: both;
    cursor: pointer;
	display:none;
}

.home-header-title2 {font-size: 28px;font-weight: 400;}

.geo-trust-full img.trust-img{display:block;width:99%;max-width:190px;max-height:80px;float:none;margin:0 auto;position:relative;}

.geo-trust img.trust-img{display:block;max-width:190px;float:none;margin:0 auto;position:relative;}
#col-3 img.trust-img {padding: 12px;margin-left: 5%;}

#actu_en_continu .actu_en_continu_titre {
	font-size:100%;
	margin:0px;
	padding:3px 0px 2px 20px;
	text-transform:uppercase;
	position:relative;
	border:none;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}


.btn--top {
  position: absolute;
  top: -12px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
#footer-bottom .et-social-icon a{color:#ffffff}

.modal-body {
  position: relative;
  padding: 20px;
}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}

.title2 .accent {border-top: 12px solid;border-left: 12px solid transparent !important; border-right: 12px solid transparent !important;content: "";height: 0; width: 0;position: absolute;left: 13px;}

.title2 .accent, body ul.checkmark li:after, body ul.circle-checkmark li:before, body ul.square-checkmark li:before, body ul.circle-small li:after, body ul.circle li:after, body ul.circle-large li:after {border-color:#C49318;}
